@media (min-width: 290px)

{

	#header_top, #hor_nav, #slideshow, #top, #content, #shifting, #bottom, #breadcrumbs, #footer

	{

		padding-left: 0;

		padding-right: 0;

	}

	#head, #main, #foot

	{

		padding-left: 0;

		padding-right: 0;

	}

}

@media (max-width: 767px)

{

	/*dont change this*/

	BODY

	{

		padding-left: 0;

		padding-right: 0;

	}

	/*//dont change this*/

	#header_top .align_right

	{

		text-align: left !important;

	}

	.plusl-panel

	{

		float: left !important;

	}

	.nivo-caption

	{

		font-size: 12px !important;

		text-shadow: none !important;

	}

	.module_newsletter .inputbox

	{

		width: 80%;

	}

}

/*GENERAL*/

.wrap_outer

{

}

.wrap_inner

{

	margin-right: auto;

	margin-left: auto;

}

#head

{

	padding-bottom: 20px;

}

#main

{
	border-top: 7px solid #0973ba;
	background-image:url(http://rentacabs.com/images/bg.png); background-position:top center; background-repeat:repeat-y;

}

#foot

{

}

#footer

{

}

/*HEADER TOP*/

#header_top

{

	padding-top: 2%;

}

#header_top .align_right

{

	text-align: right;

}

/* NAVIGATION*/

#hor_nav

{

}

/*SLIDESHOW V1*/

#slideshow

{

	margin-bottom: 20px;

}

#slideshow_with_col .crate

{

	padding: 0;

}

.row-fluid #slideshow, .container_12 #slideshow

{

	padding: 0;

}

/*SLIDESHOW V2*/

.tp-bannertimer

{

	display: none;

}

.largeredbtn

{

	letter-spacing: 2px;

	font-weight: normal;

}

/* TOP*/

#top

{

	padding-top: 20px;

}

#top .crate

{

	margin-bottom: 0;

}

/* CONTENT*/

#content

{

	padding-top: 20px;

}

/*SHIFTING*/

#shifting

{

}

/*BOTTOM*/

#bottom

{

}

/*BREADCRUMBS*/

#breadcrumbs

{

}

/*SLIDEPANEL*/

#slidepanel

{

	padding-top: 20px;

	padding-bottom: 20px;

}

#slidepanel .row-fluid, #slidepanel .container_12

{

	background-color: transparent !important;

	background-image: none !important;

}

#slidepanel .crate

{

	text-align: left;

}

/*ANIMATED*/

.zl_padding A, .zl_padding UL, #hor_nav, .cbp-contentslider UL, #logo, .container_onepage NAV, #color-toolbar

{

	/*+animation-duration: 3s;*/

	-webkit-animation-duration: 3s;

	-moz-animation-duration: 3s;

	-o-animation-duration: 3s;

	animation-duration: 3s;

	/*(*+animation-delay: 1s;*)

																																																																																																											-webkit-animation-delay: 1s;

																																																																																																											-moz-animation-delay: 1s;

																																																																																																											-o-animation-delay: 1s;

																																																																																																											animation-delay: 1s;*/

	/*(*+animation-iteration-count: infinite;*)

																																																																																																											-webkit-animation-iteration-count: infinite;

																																																																																																											-moz-animation-iteration-count: infinite;

																																																																																																											-o-animation-iteration-count: infinite;

																																																																																																											animation-iteration-count: infinite;*/

}

#hor_nav

{

	position: relative;

	z-index: 998;

}

/*OVERIGE*/

